uuid: d64e58e1-8100-4f08-a521-b500ab28fbc3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.button_modal.field_button_label
    - field.field.paragraph.button_modal.field_modal_content
    - paragraphs.paragraphs_type.button_modal
  module:
    - text
id: paragraph.button_modal.default
targetEntityType: paragraph
bundle: button_modal
mode: default
content:
  field_button_label:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_modal_content:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
